---
title: 'Hi, my name is'
name: 'Varun Kumar'
subtitle: 'I build things not only for the web.'
contactText: 'Get In Touch'
---

I'm a Product Developer developed few Apps for various platforms including Web, Andoid and iOS. My Apps are now live in AWS, Playstore and AppStore
